import 'package:json_annotation/json_annotation.dart';

class UriConverter extends JsonConverter<Uri, String> {
  const UriConverter() : super();

  @override
  Uri fromJson(String json) => Uri.parse(json);

  @override
  String toJson(Uri object) => object.toString();
}
